/*
 * LEFT TO RIGHT STYLESHEET
 * PROMORRIS THEME
 * gildan.co.il
*/

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('../promorris/fonts/opensanshebrew-regular-webfont.eot');
    src: url('../promorris/fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../promorris/fonts/opensanshebrew-regular-webfont.woff') format('woff'),
         url('../promorris/fonts/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('../promorris/fonts/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: 400;
    font-style: normal;

}
body,
h1,
h2,
#lang_sel a, 
#lang_sel a:visited ,
.search-form input[type='text'],
.top-menu a,
#nav_menu-5 .widgettitle,
nav.navigation.pagination span,
.recent-projects .menu-title ,
#menu-recent-projects > .menu-item > a,
.bottom-footer.out-wrap,
.product-tabs-container .tab-button span,
a.pdf-download,
.contact-us input,
.contact-us textarea,
.contact-us input::-webkit-input-placeholder,
.contact-us textarea::-webkit-input-placeholder,
.contact-us input.wpcf7-submit {
	font-family: 'Open Sans Hebrew';
}



body {
    direction: rtl;
	 
}

.logo-container {
    float: left;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 3px;
}

.logo {
    float: right;
}

.logo-container:after {
	right: 12px;
}
#lang_sel.icl_rtl .lang_sel_sel {
	padding-right: 0;
}
#lang_sel a:before {
	margin-left: 10px;
	margin-right: -;
}
#lang_sel a.lang_sel_sel {
	background-position: 0;
}
.menus .left-wrap {
    margin-right: 0;
}
#header .menus .in-wrap {
    float: left;
}

.top-strip .menu-main-item {
    float: left;
}
.bottom-strip:after {
	left: -44px;
	right: auto;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
.search-form.menu-main-item {
	float: right;
}
.search-form input[type='submit'] {
	left: 24px;
	right: auto;
}
.search-form input[type='text'] {
	padding-left: 23px;
	padding-right: o;
}

.menu-item {
	float: right;
}
#menu-topper-menu.js-layout li {
	 border-left: 1px solid #626260;
	  border-right: 0;
}

.desktop-layout #menu-topmenue.js-layout .menu-item-depth-0.sup-item:not(.dummy-stretcher).hover:after,
.desktop-layout #menu-topmenue.js-layout .menu-item-depth-0.sup-item:not(.dummy-stretcher):hover:after {
	right: auto;
	left: -16px;
}
#menu-topmenue .menu-item-depth-1.sup-item > a:after,
#menu-topmenue .menu-item-depth-1.sup-item > a:after {
	left: 12px;
	right: auto;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

#menu-topmenue .menu-item-depth-1 .sub-menu {
    left: auto;
	right: 100%;
    padding-right: 4px;
	padding-left: 0;
}
#menu-topmenue .sub-menu .menu-item a {
	padding: 16px 12px 16px 36px;
}
#headerimg [class *= 'headerimg'] {
	left: auto;
	right: 50%;
}
#headerimg img {
	left: 50%;
	right: auto;
}
.site-tagline input {
	right: 0;
	left: auto;
}
.site-tagline [class*="tagline-"] {
	margin-right: 28px;
	margin-left: 0;
}

/* HOMEPAGE
/* ============ */
.homepage main {
	float: right;
}

/* SIDE-BARS */
/*========== */

#primary.homepage .side-bar {
    float: left;
}

#menu-latest-articles .read-more-text {
	float: left;
}
#menu-latest-articles a > * {
	float: right;
}

.recent-projects .menu-title {
	padding: 10px calc(50% - 550px) 11px 0;
}
.recent-projects .menu-title:after {
	left: -31px;
	right: auto;
}
#menu-recent-projects > .menu-item {
	text-align: right;
}

/* social media */

.social-media-container.bottom-footer-item {
	float: right;
}
.social-media .group-field {
	padding-left: 8px;
	padding-right: 0;
}

/* footer text */
.footer-text-widget .title {
	padding-left: 6px;
	padding-right: 0;
}

/* copyrights */
#text_icl-2.bottom-footer-item {
    float: left;
}
/* credit */
.credit.in-wrap {
	text-align: right;
}

/* PRODUCT TAXONOMIES and POST ARCHIVE */
/* ================== */

.archive-content .diagram {
	text-align: left;
}
.archive-content .diagram img {
	margin-left: 12px;
	margin-right: 0;
}
.archive-text {
	text-align: right;
}

/* SINGLE PRODUCT */
/* ============== */

[class *= 'product-img-'] {
    float: right;
}
[class *= 'product-img-'].button {
    float: left;
}
.product-photos .button img {
	right: auto;
	left: 49px;
}
.product-tabs-container .control-item {
	float: right;
}
.product-tabs-container .button-decoration {
	margin-right: -38px;
	margin-left: 0;
}
.product-tabs-container.selected-3 .button-decoration.button-1, 
.product-tabs-container.selected-1 .button-decoration.button-2 {
    border-top: 0;
    border-left: 1px solid #717176;
}
.product-tabs-container .tab-button {
	margin-right: -38px;
	margin-left: 0;
	padding-right: 54px;
	padding-left: 0;
}
.product-tabs-container .tab-button.button-1 {
	margin-right: 0;
	padding-right: 0;
}
.product-tab.information li:before {
	right: 0;
	left: auto;
}
.product-tab.information li {
	padding-right: 18px;
	padding-left: 0;
}
.group-field[class*="tech_table"] > div:nth-child(2n-1) {
	border-left: 1px solid #afaeb0;
	border-right: 0;
}
.diagram-media_id img {
	margin-right: 5px; 
	margin-left: 0; 
}
.pdf.product-tab {
    right: 748px;
	left: auto;
}
/* ABOUT-US */
.entry-content img.alignright {
    float: right;
	 padding-left: 24px;
	  padding-right: 0;
}


#get_quote {
	float: left;
}
#primary .contact-us {
	float: right;
}
.left-col {
	float: right;
	margin-right: 12px;
	margin-left: 0;
}
.right-col {
    float: left;
    margin-right: 0;
	margin-left: 12px;
}
.c-text {
	padding-right: 18px;
	padding-left: 0;
}
.c-text span {
    float: right;
    clear: right;
}
/* CONTACT US */

input:not([type='submit']), textarea {
	text-align: right;
}


/* QUESTIONNAIRE */
/* ============= */

[class ^= 'td-input-'] {
	text-align: left;
    padding-left: 12px;
	padding-right: 0;
}
.radio-text {
	padding: 3px 9px 0 12px;
}
.td-field-name {
    padding-left: 9px;
     padding-right: 0;
}
table:nth-of-type(2) .td-section-headline {
	border-right: 1px solid #ebebec;
	border-left: 0;
}
table:nth-of-type(2) .td-field-name ~ td {
    border-left: 1px solid #c4c3c4;
	border-right: 0;
}
table:nth-of-type(2) [class ^= 'td-input-'] {
    text-align: right;
}
main form p:last-of-type {
	padding-right: 176px;
	padding-left: 0;
}
.submit-cont {
    margin-right: 176px;
	margin-left: 0;
}
#ajax_msg {
    margin-right: 176px;
    margin-left: 0;
}

@media (max-width: 1148px) {
	.logo-container {
		padding-right: 0%;
		padding-left: 2%;
	}
	.logo-container:after {
		right: 0;
	}
	.languages.menu-main-item {
		padding-left: 12px;
		padding-right: 0;
	}
	.menus .left-wrap {
		float: right;
	}
	#header .search-form.menu-main-item {
		margin-right: 2%;
		margin-left: 0;
	}
	#header #menu-topmenue {
		padding-right: 2%;
		padding-left: 0;
	}
	.recent-projects .menu-title {
		padding-right: 2%;
		padding-left: 0;
	}

}
@media (max-width: 900px) {
	.before-images #menu-topper-menu li {
		float: right;
	} 
	.menus .left-wrap {
		margin-left: 0;
	} 
	.logo-container {
		  margin-right: 0;
		  margin-left: 24px;
		  padding: 0;
	}
	.languages.menu-main-item {
		padding-left: 24px;
	}
	#lang_sel a:before {
		position: relative;
		margin: 0
	}
	#header #lang_sel ul ul {
		left: auto;
		right: -400px;
	} 
	#lang_sel li li a:before {
		left: auto;
		left: -350px;
	}
	#menu-topmenue:before {
	  right: 18px;
	}
	#menu-topmenue .sub-menu,
	#menu-topmenue .menu-item-depth-1 .sub-menu {
		left: auto;
		right: 100%;
		padding-right: 0px;
	}
	#header #menu-topmenue .menu-item.back-li:before, 
	#header #menu-topmenue .menu-item.sup-item:before {
		  right: 92%;
		  background-position: -26px -159px;
	}
	#header #menu-topmenue .menu-item.back-li:before {
		background-position: -11px -159px;
	}
	#header #menu-topmenue .menu-item a, 
	#header #menu-topmenue .sub-menu .menu-item a {
		padding: 43px 15px 43px 30px;
	}
	#header #menu-topmenue .menu-item:not(.sup-item) a, 
	#header #menu-topmenue .sub-menu .menu-item:not(.sup-item) a {
		padding-right: 30px;
	}
	/* single */
	/*
	[class *= 'product-img-'].button {
		float: right;
		margin-right: 0;
		margin-left: 23px;
	}
	[class *= 'product-img-'].button:last-of-type {
		margin-left: 0;
	}
	.product-img-1.button {
		margin-right: 0;
		margin-left: 22px;
	}
	*/
	
	/* contact us */
	.contact-us input, .contact-us textarea {
		margin-left: 0;
		margin-right: 2.5%;
	}
	.right-col {
		float: right;
	}
	
}

